body{ margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; background-color:#AE784A; 

}
a img {border:0 !important;}

.tableBorder{

	border:1px solid #FFFFFF;

}

.navTopTextHome {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#FFFFFF;

	font-weight:bold;

	text-decoration:none;

}

.navTopText {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:13px;

	color:#FFFFFF;

	font-weight:bold;

	text-decoration:none;

}

.navSubText {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;
	line-height:16px;

	color:#FFFFFF;

	font-weight:bold;

	text-decoration:none;

}

.navSubText a:link, .navSubText a:active, .navSubText a:visited{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	color:#FFFFFF;

	font-weight:bold;

	text-decoration:none;

}

.navSubText a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	color:#CC3300;

	font-weight:bold;

	text-decoration:underline;

}

.navSubTextDivider {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	color:#FFFFFF;

	font-weight:bold;

	text-decoration:none;

	padding-left:5px;

	padding-right:5px;

}

.navTopText a:link, .navTopText a:visited, .navTopText a:active {

	font-family: Arial, Helvetica, sans-serif;

	font-size:20px;

	color:#B2B2B2;

	font-weight:normal;

	text-decoration:none;

}

.navTopText a:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size:20px;

	color:#b5ea11;

	font-weight:normal;

	text-decoration:none;

}

.navTopText1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:13px;

	color:#FFFFFF;
	padding-left:15px;

	font-weight:bold;

	text-decoration:none;

}

.navTopDivider {

	font-family: Arial, Helvetica, sans-serif;

	font-size:18px;
	border-right:2px solid #ffffff;
	padding-right:10px;
	


	font-weight:bold;

	text-decoration:none;


}

.navTopDivider1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size:17px;

	color:#CC3300;

	font-weight:bold;

	text-decoration:none;

	padding-left:10px;

	padding-right:10px;

}

.bodyHeader {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:15px;

	color:#000000;

	font-weight:bold;

	text-decoration:none;

}

.bodyText1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#000000; font-weight:bold; text-decoration:none; 
}

.bodyTextHeader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF; font-weight:bold; text-decoration:none; 

}

.copyrightText{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	color:#CCCCCC;

	font-weight:normal;

	text-decoration:none;

}
.copyrightText a{
	color:#CCCCCC;
	text-decoration:none;
	}
.copyrightText a:hover{
	color:#aa0202;
	text-decoration:none;
	}
h1
{
background-color:#666666;
font-size:18px;
font-weight:lighter;
border-left:2px solid #990000;
color:white;
}

.slogan{
background-image:url(images/sloganimg.jpg);
background-repeat:no-repeat;
font-family:Bradley Hand ITC ;
height:30px;
font-size:20px;
font-weight:bold;
color:#ff0000;
line-height:30px;

}


.navSubText1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	color:#FFFFFF;

	font-weight:bold;

	text-decoration:none;

}

.navSubText1 a:link, .navSubText1 a:active, .navSubText1 a:visited{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	color:#FFFFFF;

	font-weight:bold;

	text-decoration:none;

}

.navSubText1 a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	color:#FFFFFF;

	font-weight:bold;

	text-decoration:underline;

}

#current{
text-decoration:none;
background-color:#ffffff;
color:#000;
}

.page{ color:#000; font-size: 12px; font-family:Arial, Helvetica, sans-serif;}

.page a{
color:#000;
text-decoration:none;
}


.page a:hover{
color:#ee9f04;
text-decoration:none;
}
#logo { padding-top: 6px; }

.page1{ color:#000; font-size: 13px; font-family:Arial, Helvetica, sans-serif;}

/*-----------------------------------------------  flash intro page---------------------------------*/

.skipintro{ padding-top: 40px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#CCCCCC;}
.skipintro a{color:#CCCCCC;text-decoration:none;}
.skipintro a:hover{color:#000;text-decoration:none;}